<p id="notice"><%= notice %></p>

<p>
  <strong>Artysta:</strong>
  <%= @event.artist %>
</p>

<p>
  <strong>Opis wydarzenia:</strong>
  <%= @event.description %>
</p>

<p>
  <strong>Cena od:</strong>
  <%= @event.price_low %>
</p>

<p>
  <strong>Cena do:</strong>
  <%= @event.price_high %>
</p>

<p>
  <strong>Data:</strong>
  <%= @event.event_date %>
</p>

<%= link_to 'Edytuj', edit_event_path(@event) %> |
<%= link_to 'Wróć', events_path %>
